Issue 120217 - VCLAuto patch: Build Verification Test does not support multi-language except en-US.
VCLAuto patch: Build Verification Test does not support multi-language except...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 major
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 03:05 UTC by Li Lin Yi
Modified: 2013-07-11 09:33 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
test_patch.patch (27.57 KB, patch)
2012-07-09 03:05 UTC, Li Lin Yi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Lin Yi 2012-07-09 03:05:04 UTC
Created attachment 78593 [details]
test_patch.patch

To make Build Verification Test(BVT) language-neutral, I modified some test scripts, and created a patch of test module: test_patch.patch.

Pls help to review it. Thx.
Comment 1 aliuzhe 2012-07-09 05:02:08 UTC
Patch looks good. Committed the patch.

SVN revision is 1358910.
Comment 2 Li Lin Yi 2012-07-25 09:24:06 UTC
Done on 2012-07-09